<!DOCTYPE html>
<html lang="ko">

<head>
    <title>div</title>
    <!-- 클래스 선택자로 각 영역에 서로 다른 색을 지정 -->
    <style>
        .header {
            height: 20vh;
            background-color: aqua;
        }

        .content {
            height: 30vh;
            background-color: lightgray;
        }

        .footer {
            height: 10vh;
            background-color: green;
        }
    </style>

</head>

<body>
    <!-- 화면을 헤더, 콘텐츠, 푸터 영역으로 분리하고 분리된 영역을 색으로 표시  -->
    <div class="header"> <!-- 엘리먼트에 이름 붙이는 방법: ID, NAME, CLASS -->
        <h1>HEADER</h1>
    </div>
    <div class="content">
        <h1>CONTENT</h1>
    </div>
    <div class="footer">
        <h1>FOOTER</h1>
    </div>
</body>

</html>

<!--
div는 블록요소로 자식으로 블록요소 또는 인라인요소를 가질 수 있다
div는 너비,높이,여백을 원하는 크기로 지정할 수 있다
-->